.enterbig {
	font-family: Arial, Verdana, Helvetica;
	font-size: 40px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	}
	
.title {
	font-family: Arial, Verdana, Helvetica;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #ffae00;
	}
	
.enterbold {
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #ffae00;
	}
	
.entercontent {
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: normal;
	color: #ffae00;
	}
	
.italic {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	color: #F7E4CC;
	}
	
.extracontent {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	}

.blackcontent {
	font-family: Arial, Verdana, Helvetica;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	}

.subtitle {
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	}
	
.subnavi {
	font-family: Arial, Verdana, Helvetica;
	font-size: 13px;
	font-weight: bold;
	color: #F8AF00;
	}
	
.content {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	}
	
.boldtype {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	}
	
.small {
	font-family: Arial, Verdana, Helvetica;
	font-size: 9px;
	color: #000000;
	font-weight: normal;
	}
	
.entersmall {
	font-family: Arial, Verdana, Helvetica;
	font-size: 9px;
	color: #F7E4CC;
	font-weight: normal;
	}
	
A:link {
    COLOR: #a33a33;
	text-decoration: none;
	}

A:active {
    COLOR: #a33a33;
	text-decoration: none;
	}

A:visited {
    COLOR: #390000;
	text-decoration: none;
	}
	
A:hover {
	color:#a33a33;
	text-decoration:underline;
}
	
.prevprice {
	font-family: Arial, Verdana, Helvetica;
	font-weight: normal;
	font-size: 10px;
	text-decoration: line-through;
	color: #FFFFCC;
	}
